wxGraphicsFont(3)

NAME
wxGraphicsFont - A wxGraphicsFont is a native representation of a font.

DESCRIPTION

The contents are specific and private to the respective renderer. Instances are ref counted and can therefore be assigned as usual. The only way to get a valid instance is via wxGraphicsContext:createFont/4 or wxGraphicsRenderer:createFont/4.

This class is derived, and can use functions, from:

    • wxGraphicsObject

wxWidgets docs: wxGraphicsFont

DATA TYPES

wxGraphicsFont() :: wx:wx_object().

FUNCTIONS